
#stacks_in_59_page2 {
	margin: 0px 0px 9px 0px;
}

#stacks_out_59_page2 {
	margin-left:0;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_p122_n1_page2 .stacks_left {
	width:314px;
}

#stacks_in_p122_n1_page2 .stacks_row {
	width:628px;
}
#stacks_in_p122_n1_page2 {
	margin: 20px 0px 0px 0px;
}

#stacks_out_p122_n1_page2 {
	margin-left:0;
}

#stacks_in_p122_n2_page2 {
	border: solid rgba(97, 255, 254, 1.00);
	border-width:  2px;
	margin: 0px 10px 0px 0px;
	padding: 0px 20px 0px 0px;
}

#stacks_out_p122_n2_page2 {
	width: 95%;
}

#stacks_in_p122_n4_page2 {
	margin: 14px 10px 0px 0px;
}

#stacks_out_p122_n4_page2 {
	width: 95%;
	margin-left:0;
}

#stacks_in_p122_n6_page2 {
	margin: 10px 20px 0px 0px;
}

#stacks_out_p122_n6_page2 {
	width: 93%;
	margin-left:0;
}

#stacks_in_p122_n9_page2 {
	border: solid rgba(97, 255, 254, 1.00);
	border-width: 2px 2px 2px 2px;
	margin: 0px 0px 0px 10px;
}

#stacks_out_p122_n9_page2 {
	width: 95%;
	margin-left:0;
}

#stacks_in_p122_n11_page2 {
	margin: 14px 0px 0px 20px;
}

#stacks_out_p122_n11_page2 {
	width: 95%;
	margin-left:0;
}

#stacks_in_p122_n13_page2 {
	margin: 10px 0px 0px 20px;
}

#stacks_out_p122_n13_page2 {
	width: 87%;
	margin-left:0;
}

#stacks_in_61_page2 {
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	margin: 56px 0px 0px 0px;
}

#stacks_out_61_page2 {
	width: 50%;
}
